<ART ID="00624" PID="2105" JID="133" BPAGE="571" EPAGE="590" PII="S0129167X10006240" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NUMBERS OF PERIODIC ORBITS HIDDEN AT FIXED POINTS OF THREE-DIMENSIONAL HOLOMORPHIC MAPPINGS</MTI>
<RTI>The Number of Periodic Orbits Hidden at Fixed Points</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUANG YUAN</FNM>
<SNM>ZHANG</SNM>
<EAD>gyzhang@math.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129167X10006240AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006240AF001">Department of Mathematical Sciences, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2008</RE>
</HIST>
<ABST>
<P>Let <F>M</F> be a positive integer and let <F>f</F> be a holomorphic mapping from a ball <F>&#x0394;<SUP>n</SUP> = {x &#x2208; &#x2102;<SUP>n</SUP>;|x| &#x003C; &#x03B4;}</F> into <F>&#x2102;<SUP>n</SUP></F> such that the origin 0 is an isolated fixed point of both <F>f</F> and the <F>M</F>-th iteration <F>f<SUP>M</SUP></F> of <F>f</F>. Then one can define the number <F><TEX ID="S0129167X10006240M001">$\mathcal{O}_{M}(f,0)$</TEX></F>, which can be interpreted to be the number of periodic orbits of <F>f</F> with period <F>M</F> hidden at the fixed point 0.</P>
<P>For a <F>3 &#x00D7; 3</F> matrix <F>A</F>, of which the eigenvalues are all distinct primitive <F>M</F>-th roots of unity, we will give a sufficient and necessary condition for <F>A</F> such that for any holomorphic mapping <F>f: &#x0394; <SUP>3</SUP> &#x2192; &#x2102;<SUP>3</SUP></F> with <F>f(0) = 0</F> and <F>Df(0) = A</F>, if 0 is an isolated fixed point of the <F>M</F>-th iteration <F>f<SUP>M</SUP></F>, then <F><TEX ID="S0129167X10006240M002">$\mathcal{O}_{M}(f,0)\geq 2</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Complex dynamics</KWD>
<KWD>fixed point indices</KWD>
<KWD>periodic points</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37C25</KWD>
<KWD>32H50</KWD>
</KWDG>
</FRONT>
</ART>
