<ART ID="00626" PID="2105" JID="133" BPAGE="639" EPAGE="664" PII="S0129167X10006264" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODULI SPACE OF STABLE MAPS TO PROJECTIVE SPACE VIA GIT</MTI>
<RTI>Moduli Space of Stable Maps</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUNG-HOON</FNM>
<SNM>KIEM</SNM>
<EAD>kiem@math.snu.ac.kr</EAD>
<X-REF REFID="S0129167X10006264AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAN-BOM</FNM>
<SNM>MOON</SNM>
<EAD>onespring@math.snu.ac.kr</EAD>
<X-REF REFID="S0129167X10006264AF001"></X-REF>
</AUT>
<AFF ID="S0129167X10006264AF001">Department of Mathematics and Research Institute of Mathematics, Seoul National University, Seoul 151-747, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2008</RE>
<RV>23 September 2008</RV>
</HIST>
<ABST>
<P>We compare the Kontsevich moduli space <F><TEX ID="S0129167X10006264M001">$\overline{\mathbf{M}}_{0,0}(\mathbb{P}^{n-1},d)$</TEX></F> of stable maps to projective space with the quasi-map space <F>&#x2119;(<RM>Sym</RM><SUP>d</SUP>(&#x2102;<SUP>2</SUP>) &#x2297; &#x2102;<SUP>n</SUP>)//SL(2)</F>. Consider the birational map
<DF><TEX ID="S0129167X10006264E001">
\[
\bar\psi: \mathbb{P} ( \mathrm{Sym}^d(\mathbb{C}^2)\otimes \mathbb{C}^n)//SL(2)\dashrightarrow \overline{\mathbf{M}}_{0,0}(\mathbb{P}^{n-1},d)
\]
</TEX></DF>
which assigns to an <F>n</F> tuple of degree <F>d</F> homogeneous polynomials <F>f<INF>1</INF>, &#x2026;, f<INF>n</INF></F> in two variables, the map <F>f = (f<INF>1</INF> : &#x22EF; : f<INF>n</INF>) : &#x2119;<SUP>1</SUP> &#x2192; &#x2119;<SUP>n-1</SUP></F>. In this paper, for <F>d = 3</F>, we prove that <F><TEX ID="S0129167X10006264M002">$\bar\psi$</TEX></F> is the composition of three blow-ups followed by two blow-downs. Furthermore, we identify the blow-up/down centers explicitly in terms of the moduli spaces <F><TEX ID="S0129167X10006264M003">$\overline{\mathbf{M}}_{0,0}(\mathbb{P}^{n-1},d)$</TEX></F> with <F>d = 1, 2</F>. In particular, <F><TEX ID="S0129167X10006264M004">$\overline{\mathbf{M}}_{0,0}(\mathbb{P}^{n-1},3)</TEX></F> is the <F>SL(2)</F>-quotient of a smooth rational projective variety. The degree two case <F><TEX ID="S0129167X10006264M005">$\overline{\mathbf{M}}_{0,0}(\mathbb{P}^{n-1},2)$</TEX></F>, which is the blow-up of <F>&#x2119;(<RM>Sym</RM><SUP>2</SUP>&#x2102;<SUP>2</SUP> &#x2297; &#x2102;<SUP>n</SUP>)//SL(2)</F> along <F>&#x2119;<SUP>n-1</SUP></F>, is worked out as a preliminary example.</P>
</ABST>
<KWDG>
<KWD>Moduli space</KWD>
<KWD>stable map</KWD>
<KWD>geometric invariant theory</KWD>
<KWD>equivariant cohomology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14D20</KWD>
<KWD>14L24</KWD>
<KWD>55N91</KWD>
</KWDG>
</FRONT>
</ART>
